@charset "utf-8";
/* CSS Document */


/* AGÊNCIA BAMBOO BRASIL 
www.agenciabamboo.com.br | (62) 3532.4451
CSS Por: Walter André
*/

div#footer {
	width:941px;
	float:left;
	background-color:#f2eff1;
	padding:10px 0 0 19px;
	margin:0;
}

div#menu-rodape {
	width:330px;
	float:left;
	margin:0;
	padding:0;
}
div#menu-rodape h2 { width:330px; color:#a9316a; padding:0; float:left; font-size:15px;}

ul#menu-lista {
	width:330px;
	min-height:150px;
	float:left;
	list-style:none;
	margin:0;
	padding:15px 0 0 0;
}
ul#menu-lista li {width:165px; float:left; color:#666666; padding:0 0 6px 0; font-weight:bold;}

ul#menu-lista li a:link {text-decoration:none; color:#666;}
ul#menu-lista li a:visited {text-decoration:none; color:#666}
ul#menu-lista li a:hover {text-decoration:underline; color:#666;}

div#clicados {
	width:360px;
	min-height:150px;
	float:left; 
	margin:0; 
	padding:0 15px 15px 0; 
	border-right:1px solid #fff;
}
div#clicados h2 {width:360px; color:#333; padding:0 0 15px 0; float:left; font-size:15px;}

div#clicados #tags {width:360px; float:left; margin:0; padding:0; line-height:2.4em;}

div#clicados #tags a.t1:link { font-size:14px; text-decoration:none; color:#cf729e;}
div#clicados #tags a.t1:visited { font-size:14px; text-decoration:none; color:#cf729e}
div#clicados #tags a.t1:hover {font-size:14px; text-decoration:underline; color:#cf729e;}

div#clicados #tags a.t2:link { font-size:18px; text-decoration:none; color:#cf729e;}
div#clicados #tags a.t2:visited { font-size:18px; text-decoration:none; color:#cf729e}
div#clicados #tags a.t2:hover {font-size:18px; text-decoration:underline; color:#cf729e;}

div#clicados #tags a.t3:link { font-size:23px; text-decoration:none; color:#cf729e;}
div#clicados #tags a.t3:visited { font-size:23px; text-decoration:none; color:#cf729e}
div#clicados #tags a.t3:hover {font-size:23px; text-decoration:underline; color:#cf729e;}

div#clicados #tags a.t4:link { font-size:30px; text-decoration:none; color:#cf729e;}
div#clicados #tags a.t4:visited { font-size:30px; text-decoration:none; color:#cf729e}
div#clicados #tags a.t4:hover {font-size:30px; text-decoration:underline; color:#cf729e;}

div#clicados #tags a.t5:link { font-size:38px; font-weight:bold; text-decoration:none; color:#cf729e;}
div#clicados #tags a.t5:visited { font-size:38px; font-weight:bold; text-decoration:none; color:#cf729e}
div#clicados #tags a.t5:hover {font-size:38px; font-weight:bold; text-decoration:underline; color:#cf729e;}

div#box-newsletter {
	width:198px;
	float:left;
	margin:0;
	padding:0 0 0 17px;
}
div#box-newsletter h2 {width:198px; color:#a9316a; padding:0 0 5px 0; float:left; font-size:15px;}
div#box-newsletter #texto {width:198px; float:left; padding:0 0 10px 0; color:#af879a;}
div#box-newsletter label { width:198px; color:#743955; font-weight:bold; float:left; padding:3px 0 3px 0;}

form#newsletter {width:198px; float:left; border:0; padding:0; margin:0;}
div#box-newsletter input {height:17px; border:1px solid #e2e2e2; background:url(../img/bg_form_news.jpg) repeat-x top; background-color:#FFFFFF; font:11px Arial, Helvetica, sans-serif; color:#666; padding:2px 0 0 0; float:left;}
form#newsletter img {float:left; padding:0 0 0 5px;}

div#link-rodape {
	width:920px;
	float:left;
	padding:10px 0 20px 0;
	margin:0;
	color:#666;
	border-top:1px solid #fff;
}
div#link-rodape #links {width:310px; height:30px; color:#666; float:left;}
div#link-rodape span {color:#af879a; padding:0 0 5px 0;}
div#link-rodape #copy {width:300px; height:15px; color:#666; text-align:center; float:left; padding:15px 0 0 0;}
div#link-rodape #selos {width:220px; height:15px; color:#666; float:left; text-align:center; padding:15px 0 0 0;} 
div#link-rodape #selos img {padding:0 5px 0 0;}
div#link-rodape #bamboo { height:15px; float:left; text-align:right; padding:15px 0 0 0;}

div#link-rodape span a:link {text-decoration:none; color:#af879a;}
div#link-rodape span a:visited {text-decoration:none; color:#af879a;}
div#link-rodape span a:hover {text-decoration:none; color:#333;}